@charset "UTF-8";
.cl {
	display: inline-block;
	min-height: 1%;
	display: block;
	*zoom: 1;
}
.cl:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
* html .cl {
	height: 1%;
}
/* LINK ICON 
============================== */
.link_icon {
  display: block;
  position: relative;
}
.link_icon:before {
  content: '';
  display: inline-block;
  margin-right: 0.2rem;
}
.link_icon.-ib {
  display: inline-block;
}

/* page */
.link_icon.-page {
  padding-left: 1.2em;
}
.link_icon.-page:before {
  margin-left: -1.2em;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background: #1EA33E url(../images/arrow_white.png) center center no-repeat;
  background-size: contain;
}

/* pdf */
.link_icon.-pdf {
  margin-left: 2rem;
}
.link_icon.-pdf:before {
  margin-left: -2rem;
  width: 1.8rem;
  height: 1.8rem;
  border: none;
  background: transparent url(../images/icn_AdobePDF_24x24.png) center center no-repeat;
  background-size: contain;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  vertical-align: middle;
}

/* blank */
.link_icon.-blank {
  margin-left: 1em;
}
.link_icon.-blank:before {
  margin-left: -1em;
  width: 0.8em;
  height: 0.6em;
  border-style: solid;
  border-color: #F08200;
  border-width: 0.2rem 0.1rem 0.1rem;
  background-color: #fff;
  -webkit-box-shadow: -0.2rem 0.2rem 0 0 rgba(240,130,0,0.5);
  -moz-box-shadow: -0.2rem 0.2rem 0 0 rgba(240,130,0,0.5);
  box-shadow: -0.2rem 0.2rem 0 0 rgba(240,130,0,0.5);
}



/* HORIZONTAL RULE 
============================== */
hr {
  clear: both;
  display: block;
  margin: 1rem auto;
  height: 0;
  border-style: solid;
  border-width: 0.1rem 0 0;
  border-color: #ccc;
}
hr._dotted {
  border-style: dotted;
}

/* PAGE MENU 
============================== */
.page_menu {
  margin-top: 1em;
  margin-bottom: 1em;
}
.page_menu .menu_list {
}
.page_menu .menu_list > li {
  display: table;
  float: left;
  margin-left: 1%;
  width: 19%;
  border-radius: 0.5rem;
  border: solid 0.1rem #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #1EA33E;
  overflow: hidden;
}
.page_menu a {
  display: table-cell;
  padding: 1em 0.75em 1em 0.5em;
  background: rgb(229,229,229);
  background-image: -moz-linear-gradient(top, 
    rgba(229,229,229,1) 0%, rgba(242,242,242,1) 20%, rgba(247,247,247,1) 100%);
  background-image: -webkit-linear-gradient(top, 
    rgba(229,229,229,1) 0%, rgba(242,242,242,1) 20%,rgba(247,247,247,1) 100%);
  background-image: linear-gradient(to bottom, 
    rgba(229,229,229,1) 0%, rgba(242,242,242,1) 20%,rgba(247,247,247,1) 100%);
  color: #333;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
}
.page_menu a:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0.5em;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.4em 0 0.4em 0.6em;
  border-color: transparent transparent transparent #1EA33E;
}
.page_menu a:hover {
  color: #1EA33E;
  text-shadow: 0 0 0.2rem #FFF;
}


/* TABLE 
============================== */
table, tr, th, td {
  border-style: solid;
  border-color: #999;
  border-width: 0;
}
table {
  margin-top: 1em;
  margin-bottom: 1em;
  width: 100%;
  border-width: 0.1rem;
  font-size: 0.9285em;
}
table tr {
  border-bottom-width: 0.1rem;
}
table thead tr:last-child {
}
table thead + tbody tr:first-child {
  border-top-style: double;
  border-top-width: 0.3rem;
}
table tbody tr:last-child {
  border-bottom-width: 0;
}
table th, 
table td {
  border-right-style: dotted;
  border-right-width: 0.1rem;
  line-height: 1.2;
}
table th:last-child,  
table td:last-child {
  border-right-width: 0;
}	
table th {
  padding: 0.5em;
}
table td {
  padding: 0.5em 1em;

}
table thead tr {
  background-color: #ccc;
}
table thead th {
  text-align: center;
}
table tbody th {
  width: 20%;
  background-color: #F7F7F7;
  font-weight: normal;
}
tfoot tr {
  background-color: #f7f7f7;
  border-top-style: double;
  border-top-width: 0.3rem;
}
table caption {
  margin-bottom: 0.5em;
  text-align: left;
}


/* TEXT 
============================== */

._title {
  line-height: 1.2;
}
._intro {
}
._text {
  text-align: left;
}
._text li {
  line-height: 1.5;
}
._text p + p {
  margin-top: 0.5em;
}
._message {
  color: #F08200;
}

._annotation {
  margin-top: 1rem;
  padding: 1rem;
  border: solid 0.1rem #ccc;
  background-color: #F7F7F7;
  font-size: 0.875em;
}

.note, 
.footnote {
  margin: 0.5em auto;
  font-size: 0.9285em;
  font-weight: normal;
  line-height: 1.25;
}
.footnote {
  padding-left: 1em;
  text-align: left;
}
p.footnote:before, 
.footnote > li:before {
  content: '※';
  display: inline-block;
  text-indent: -1em;
}


/* ADDRESS 
============================== */
.address {
  margin-top: 1em;
  margin-bottom: 1em;
}
.address ._title {
}
.address ._text {
}

.address .tel, 
.address .fax {
  display: inline-block;
  margin-right: 1em;
  position: relative;
}
.address .tel:before, 
.address .fax:before {
  display: inline-block;
  margin-right: 0.5em;
  padding: 0.2em;
  width: 2.5em;
  color: #FFF;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
}
.address .tel {
  font-weight: bold;
}
.address .tel:before {
  content: 'TEL';
  background-color: #F08200;
}
.address .fax:before {
  content: 'FAX';
  background-color: #666;
}


/* IMAGE 
============================== */
._logo {
  margin: auto;
  height: auto;
}
._image {
  margin: auto;
  line-height: 0;
}
._image > img {
  display: block;
  margin: auto;
  max-width: 100%;
  height: auto;
  /* [disabled]border: solid 0.1rem #999; */
}
._image.-vertical > img {
  width: auto;
  max-height: 100%;
}
._image.-right {
  float: right;
  margin-left: 1rem;
}
._image.-left {
  float: left;
  margin-right: 1rem;
}

._banner {
  line-height: 0;
}
@media screen and (max-width:640px) {
  ._image.-right {
    float: none;
    margin-left: auto;
  }
}

.image_list {
  clear: both;
  overflow: hidden;
  zoom: 1;
}
.image_list:after {
  content: " ";
  display: block;
  clear: both;
  height: 1px;
  visibility: hidden;
}
.image_list > .image {
  display: block;
  float: left;
  margin: 0.5rem 0 0.5rem 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image01 > .image { width: 100%; }
.image02 > .image { width:  49%; }
.image03 > .image { width:  32%; }
.image01 > .image, 
.image02 > .image:nth-child(2n+1), 
.image03 > .image:nth-child(3n+1) {
  clear: left;
  margin-left: 0;
}
.image ._caption {
  display: block;
  margin-top: 0.5rem;
  font-size: 0.857em;
  line-height: 1.2;
}




/* LIST 
============================== */
.list {
  margin: 0;
}
.list > li {
  position: relative;
  padding: 0.5em 0 0.5em 1em;
  border-style: dotted;
  border-width: 0 0 0.1rem;
  line-height: 1.5;
}
.list > li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 1em;
  height: 1em;
  background: #00A33E url(../images/arrow_transparent.png) center center no-repeat;
  background-size: contain;
  line-height: 0;
}

/* menu_lit */
.menu_list {
}
.menu_list > li {
  display: inline-block;
  margin-top: 0.25em;
}
.menu_list a {
  display: block;
}


/* section_menu */
.section_menu {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.section_menu .menu_list {
}
.section_menu .menu_list > li {
  display: block;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
.section_menu .menu_list > li > a {
  display: inline-block;
}
.section_menu .menu_list a:before {
  content: '';
  display: inline-block;
  margin-right: 0.2em;
  width: 0.8em;
  height: 0.8em;
  border: solid 0.1rem #1EA33E;
  border-radius: 50%;
  background: #1EA33E url(../images/arrow_transparent.png) center center no-repeat;
  background-size: cover;
  transform: rotate(90deg);
}
@media screen and (max-width:640px) {
  .section_menu {
    text-align: left;
  }
  .section_menu .menu_list > li {
    display: block;
  }
}


/* text_list */
.text_list {
  clear: both;
}
.text_list > ._title {
  clear: both;
  margin-top: 2rem;
  border-bottom: solid 0.2rem #1EA33E;
  color: #1EA33E;
}
.text_list > ._text {
  margin-top: 1rem;
  margin-bottom: 1rem;
}


/* info_list */
.info_list {
  border-bottom: dotted 0.1rem #ccc;
}
.info_list ._date, 
.info_list ._title, 
.info_list ._text {
  position: relative;
  padding: 0.8em 0;
  line-height: 1.2;
}
.info_list ._title, 
.info_list ._date {
  float: left;
  padding-left: 1.5em;
  font-weight: bold;
}
.info_list ._date p {
  text-align: center;
  padding: 0.2em 0;
  color: #FFFFFF;
  font-size: 0.8em;
}

.info_list p.cat1 {
  background: #7FBE25;
}
.info_list p.cat2 {
  background: #00A2E6;
}
.info_list p.cat3 {
  background: #EB6DA2;
}
.info_list p.cat4 {
  background: #F18D00;
}
.info_list p.cat5 {
  background: #786BAE;
}
.info_list ._title:before, 
.info_list ._date:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 1em;
  height: 1em;
  background: #F08200 url(../images/arrow_transparent.png) center center no-repeat;
  background-size: cover;
}
.info_list ._date {
  width: 6em;
}
.info_list ._date + ._text {
  padding-left: 9em;
}
.info_list ._date + ._text p {
  display: inline-block;
  text-align: center;
  width: 120px;
  padding: 0.2em 0;
  color: #FFFFFF;
  font-size: 0.8em;
  margin-right: 10px;
	margin-top: -3px;
}
.info_list ._date + ._text em {
  width: 680px;
  float: right;
}
.info_list ._text {
  
}
.information_page .info_list ._date p {
	display: inline-block;
	width: 9em;
}
.information_page .info_list ._date {
	width: 15em;
}
.info_search {
	background: #FAFAFA;
	border: #B4B4B4 1px solid;
	padding: 20px;
	margin-bottom: 20px;
	
}
.info_search p {
	display: inline-block;
}
.info_search select ,
.info_search input[type="text"] {
    background-color: #FFF;
    border: 1px solid #CCC;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 5px;
    box-sizing: border-box;
    margin: 1px 0;
}
.info_search #months {
	margin-right: 40px;
}
.info_search #title {
	width: 300px;
}
.info_search .second {
	margin-top: 20px;
	float: left;
}
.info_search .second label {
	display: inline-block;
	margin-right: 20px;
}
.info_search .submit {
	float: right;
	margin-top: 15px;
}
.info_search .submit input {
	width: 150px;
    padding: 4px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #FFFFFF;
    background: #D9251A;
    text-decoration: none;
    font-size: 100%;
    line-height: 1.5;
    display: inline-block;
}

@media screen and (max-width:640px) {
  .info_list ._title, 
  .info_list ._date {
    float: none;
    width: auto;
  }
  .info_list ._date p {
	display: inline-block;
	width: 50%;
	margin-left: 10px;
  }
	
  .info_list ._text, 
  .info_list ._date + ._text {
    padding-top: 0;
    padding-left: 1.5em;
  }
	
  .info_search input[type="text"] {
	width: 30%;
  }
}


.link_list {
  margin-top: 1em;
  margin-bottom: 1em;
}

/* mark_list */
.mark_list {
}
.mark_list > li {
  padding-left: 1em;
}
.mark_list > li:before {
  content: '';
  display: inline-block;
  margin-left: -1em;
  margin-right: 0.4em;
  width: 0.6em;
  height: 0.6em;
  background-color: #F08200;
}
.mark_list.-circle > li:before {
  border-radius: 50%;
}


/* arrow_list */
.arrow_list {
}
.arrow_list > li {
  padding-left: 1em;
}
.arrow_list > li:before {
  content: '';
  display: inline-block;
  margin-left: -1em;
  margin-right: 0.5em;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.3em 0 0.3em 0.5em;
  border-color: transparent transparent transparent #F08200;
}

/* disc_list */
.disc_list {
  list-style: disc;
  margin-left: 1em;
}

/* num_list */
.num_list {
  list-style: decimal;
  margin-left: 2em;
}





/* NAVI 
============================== */
.btn {
  display: inline-block;
  position: relative;
  padding: 0.5em 1em;
  border-radius: 0.5rem;
  background-color: #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: bold;
  text-decoration: none;
  line-height: 1;
  overflow: hidden;
}
.btn._link {
  padding-left: 2.5em;
  border-radius: 2em;
  border-style: solid;
  border-width: 0.2rem;
  border-color: #1EA33E;
  color: #1EA33E;
  text-align: center;
}
.btn._link:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.5em;
  margin: auto;
  width: 1em;
  height: 1em;
  background: #1EA33E url(../images/arrow_transparent.png) center center no-repeat;
  background-clip:padding-box;
  background-size: cover;
}
.btn._more {
  background-color: #F08200;
  color: #FFF;
  font-size: 0.857em;
  font-weight: bold;
}
@media screen and (max-width:640px) {
}




/* more */
._more {
}


/* pager */
/*.pager {
margin: 2rem auto;
}
.pager > li {
display: inline-block;
}
.pager > li.-active {
background-color: #F7F7F7;
}.pager a {
display: block;
padding: 0.5em 0;
width: 2em;
border: solid 0.1rem #CCC;
color: #666;
font-size: 0.857em;
}
.pager a:hover {
background-color: #F7F7F7;
}
*/
/* pager */
.pager {
  display: block;
  margin: 2rem auto;
  width: 940px;
  text-align: center;
}
.pager ul > li {
  display: inline-block;
  background-color: #FFF;
}
.pager ul > li.active {
  background-color: #F7F7F7;
  font-weight: bold;
}
.pager a {
  display: block;
  padding: 0.5em 0;
  width: 2em;
  border: solid 0.1rem #CCC;
  color: #666;
  font-size: 1.2rem;
}
.pager a:hover {
  background-color: #F7F7F7;
}
.inner {
}
@media screen and (max-width:640px) {
  .pager {
    width: 580px;
  }
  .about_pdf {
  }
  .about_pdf:before {
    color: red;
  }
}

/* SWITCH 
============================== */
.switch {
  display: none;
}
@media screen and (max-width:640px) {
  .switch[name="panel_switch"] + .panel_sp ._text {
    display: none;
  }
  .switch[name="panel_switch"]:checked + .panel_sp ._text {
    display: block;
  }
  .panel_btn {
    display: block;
    position: relative;
    padding-right: 1em;
  }
  .panel_btn:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
  }
  .switch[name="panel_switch"] + .panel_sp .panel_btn:after {
    border-width: 0.5em 0 0.5em 0.7em;
    border-color: transparent transparent transparent #ccc;
  }
  .switch[name="panel_switch"]:checked + .panel_sp .panel_btn:after {
    border-width: 0.7em 0.5em 0 0.5em;
    border-color: #ccc transparent transparent transparent;
  }
}




/* CMS用 
============================== */


#content h1.article_title{
}

/*概要分*/
#content h2.article_subtitle{
}
/*中見出し*/
/*仮当*/
#content h3.article_subtitle{
  position: relative;
  margin: 1rem -1.5rem;
  padding: 0.3em 1em 0.3em 1.5em;
  border-radius: 0.8em;
  background-color: #CEE0C1;
  line-height: 1;
  z-index: auto;
  font-size:1;
  color:#333;
}
#content h3.article_subtitle:before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.3em;
  margin: auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #1EA33E;	
}

#content h4.block_title{
  clear: both;
  margin-top: 2rem;
  border-bottom: solid 0.2rem #1EA33E;
  color: #1EA33E;
  margin-bottom:0.75em;
  padding:0 0 0.5em 0;
}


#content .block{
  margin-bottom:2em;
}
#content .block_column{
  background:#eee;
  padding:1.5em;
}

.block_column em {
  font-weight:bold;
}
#content .block_text{
}
#content .block_text:after{
  content:" ";
  display:block;
  visibility:hidden;
  height:1px;
  clear:both;
}
#content .block_text .text_img{
  float:right;
  margin-left:1em;
}
#content .block_product{
  border:1px solid #ccc;
  padding:1.5em;
}
#content .block_product ._image{
  float:right;
  margin-left:1em;
}
#content .block_product ._info{
  margin-top:1em;
  font-weight:bold;
}
#content .block_product:after{
  content:" ";
  display:block;
  visibility:hidden;
  height:1px;
  clear:both;
}
#content .block_image{
}
#content .block_image > p{
  text-align:center;
}
#content .block_image > p img{
  width:auto;
  max-width:100%!important;
}

#content .block_image .image_list >li{
  text-align:center;
}


#content div.block_list+div.block_list{
}


@media screen and (max-width:640px) {
  #content .block_text .text_img,
  #content .block_product ._image{
    float:none;
    margin:auto!important;
    text-align:center;
  }
}
